Doomsday Engine - Feature #1640

Feature # 1648 (Progressed): Complete vanilla DOOM emulation
Support for id Tech 1 audio/graphic resource hacks
2013-10-24 08:22 - skyjake

Status: Progressed
Priority: Normal
Assignee:

Category: Vanilla emulation

Target version: Vanilla / Gameplay

Start date:

% Done:

2014-09-29
0%

Description

Subtasks:
Feature # 1869: Support 'shadowed' texture resources in animated textures

New

History

#1 - 2013-10-24 08:22 - skyjake

- Status changed from New to In Progress

#2 - 2013-11-02 14:28 - skyjake
- Parent task set to #1648

#3 - 2013-12-16 10:31 - skyjake

- Target version changed from 1.13 to 1.14

#4 - 2014-03-14 16:47 - danij

- Target version changed from 1.14 to 1.15

#5 - 2014-07-02 01:44 - danij
- % Done changed from 0 to 20

#6 - 2014-09-15 11:11 - danij
- Target version deleted (1.15)

#7 - 2016-07-05 23:56 - skyjake

- Status changed from In Progress to Progressed

#8 - 2017-04-03 18:39 - skyjake

- Target version set to Vanilla / Gameplay

#9 - 2019-11-29 23:06 - skyjake
- Assignee deleted (danij)
